.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(241,168,1);}
.fc0{color:rgb(51,51,51);}
.fs1{font-size:30.000000px;}
.fs4{font-size:33.064000px;}
.fs0{font-size:42.000000px;}
.fs3{font-size:54.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:460.912512px;}
.ya{bottom:469.284417px;}
.yb{bottom:623.918156px;}
.y2c{bottom:635.195256px;}
.y29{bottom:692.488127px;}
.y28{bottom:708.416107px;}
.y27{bottom:724.345693px;}
.y26{bottom:756.203259px;}
.y25{bottom:772.132845px;}
.y24{bottom:788.062431px;}
.y2b{bottom:805.239854px;}
.y23{bottom:819.919997px;}
.y22{bottom:835.849583px;}
.y2a{bottom:837.099026px;}
.y21{bottom:851.779169px;}
.y20{bottom:867.707150px;}
.y1f{bottom:883.636736px;}
.y1e{bottom:899.566322px;}
.y1d{bottom:931.423888px;}
.y1c{bottom:947.353474px;}
.y1b{bottom:963.283060px;}
.y1a{bottom:995.140626px;}
.y9{bottom:1007.842219px;}
.y19{bottom:1011.070212px;}
.y18{bottom:1026.998192px;}
.y8{bottom:1035.665596px;}
.y17{bottom:1042.927779px;}
.y16{bottom:1058.857365px;}
.y7{bottom:1070.354482px;}
.y15{bottom:1074.786951px;}
.y14{bottom:1090.714931px;}
.y13{bottom:1106.644517px;}
.y12{bottom:1122.574103px;}
.y11{bottom:1138.502083px;}
.y10{bottom:1154.431669px;}
.y6{bottom:1182.491124px;}
.yf{bottom:1186.290841px;}
.y5{bottom:1196.944826px;}
.ye{bottom:1202.218821px;}
.y4{bottom:1211.398528px;}
.yd{bottom:1218.148407px;}
.y3{bottom:1225.852231px;}
.y2{bottom:1240.305933px;}
.yc{bottom:1250.005974px;}
.y1{bottom:1255.964111px;}
.h3{height:28.590000px;}
.h6{height:31.509992px;}
.h8{height:32.369656px;}
.h2{height:41.118000px;}
.h5{height:52.866000px;}
.h4{height:70.488000px;}
.h7{height:644.795726px;}
.h1{height:806.998387px;}
.h0{height:1352.047507px;}
.w1{width:819.846123px;}
.w0{width:956.000000px;}
.x0{left:68.253595px;}
.x8{left:73.816664px;}
.x7{left:75.512566px;}
.xa{left:375.399590px;}
.x6{left:632.052379px;}
.x9{left:677.538180px;}
.x3{left:701.719225px;}
.x1{left:739.009777px;}
.x5{left:741.070232px;}
.x2{left:747.935741px;}
.x4{left:792.127133px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:24.907113pt;}
.fs4{font-size:27.450959pt;}
.fs0{font-size:34.869958pt;}
.fs3{font-size:44.832803pt;}
.fs2{font-size:59.777071pt;}
.y0{bottom:382.666667pt;}
.ya{bottom:389.617333pt;}
.yb{bottom:518.000000pt;}
.y2c{bottom:527.362667pt;}
.y29{bottom:574.929333pt;}
.y28{bottom:588.153333pt;}
.y27{bottom:601.378667pt;}
.y26{bottom:627.828000pt;}
.y25{bottom:641.053333pt;}
.y24{bottom:654.278667pt;}
.y2b{bottom:668.540000pt;}
.y23{bottom:680.728000pt;}
.y22{bottom:693.953333pt;}
.y2a{bottom:694.990667pt;}
.y21{bottom:707.178667pt;}
.y20{bottom:720.402667pt;}
.y1f{bottom:733.628000pt;}
.y1e{bottom:746.853333pt;}
.y1d{bottom:773.302667pt;}
.y1c{bottom:786.528000pt;}
.y1b{bottom:799.753333pt;}
.y1a{bottom:826.202667pt;}
.y9{bottom:836.748000pt;}
.y19{bottom:839.428000pt;}
.y18{bottom:852.652000pt;}
.y8{bottom:859.848000pt;}
.y17{bottom:865.877333pt;}
.y16{bottom:879.102667pt;}
.y7{bottom:888.648000pt;}
.y15{bottom:892.328000pt;}
.y14{bottom:905.552000pt;}
.y13{bottom:918.777333pt;}
.y12{bottom:932.002667pt;}
.y11{bottom:945.226667pt;}
.y10{bottom:958.452000pt;}
.y6{bottom:981.748000pt;}
.yf{bottom:984.902667pt;}
.y5{bottom:993.748000pt;}
.ye{bottom:998.126667pt;}
.y4{bottom:1005.748000pt;}
.yd{bottom:1011.352000pt;}
.y3{bottom:1017.748000pt;}
.y2{bottom:1029.748000pt;}
.yc{bottom:1037.801333pt;}
.y1{bottom:1042.748000pt;}
.h3{height:23.736479pt;}
.h6{height:26.160764pt;}
.h8{height:26.874489pt;}
.h2{height:34.137689pt;}
.h5{height:43.891314pt;}
.h4{height:58.521753pt;}
.h7{height:535.333333pt;}
.h1{height:670.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:680.666667pt;}
.w0{width:793.706667pt;}
.x0{left:56.666667pt;}
.x8{left:61.285333pt;}
.x7{left:62.693333pt;}
.xa{left:311.670667pt;}
.x6{left:524.753333pt;}
.x9{left:562.517333pt;}
.x3{left:582.593333pt;}
.x1{left:613.553333pt;}
.x5{left:615.264000pt;}
.x2{left:620.964000pt;}
.x4{left:657.653333pt;}
}
